function submitFeedback() {
    console.log("enter submitFeedback!!!");
    let cid = document.getElementById('u165_input').value;  //联系方式
    let topic = document.getElementById('u167_input').value;    //留言主题
    let content = document.getElementById('u166_input').value;  //留言内容
    if (topic==="" || content==="")
        alert("请先填写所有信息再提交（联系方式选填）！")
    else if (confirm("是否确认提交留言？")===true){
        $.ajax({
            type: 'POST',
            url: "controllers/contactController.php",
            data: {'cid' : cid, 'topic': topic, 'content': content},
            success: function (msg){
                if (msg==='OK'){
                    let sucButton = document.getElementById('u169');
                    sucButton.style["display"]="inherit"
                    sucButton.style["visibility"]="visible";
                    alert("留言成功！");
                }
                else
                    alert("留言未成功，请重新提交一遍..qwq");
            }
        });
    }
}